domain_type: rectangular
shape: [10, 10]
size: [1, 1]
output_filename: anuga_output
output_timestep: 10
boundary_conditions: {'top': 'Reflective', 'right': 'Reflective', 'bottom': 'Reflective', 'left': ['Dirichlet', 0.4, 0.0, 0.0]}
elevation_profile : shallow linear ramp
initial_flow_depth: 0.1
toggle_sediment_transport: False
inflow_sediment_concentration: 0
initial_sediment_concentration: 0
toggle_vegetation_drag: False
vegetation_stem_diameter: 0
vegetation_stem_spacing: 0
Mannings_n_parameter: 0

